.new-body-inner {
  padding-top: 80px;
}
.new-header .switch,
.new-header .hdr .login,
.new-header .hdr .btn {
  float: left;
}

.new-header .hdr .new-btn {
  padding: 0 28px;
  border-radius: 40px;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  -o-border-radius: 40px;
  line-height: 38px;
  margin-left: 8px;
  border-color: #D1DAE8;
  color: #1E2128;
  font-size: 16px;
  font-weight: 500;
}

.new-header .hdr .login .new-btn {
  margin-left: 0;
}

.new-header .hdr .new-btn.active {
  border-color: #0074FC;
  background-color: #0074FC;
  color: #fff;
}

.new-header .hdr .new-btn:hover {
  color: #fff;
  border-color: #0074FC;
  background-color: #0074FC;
}

.new-header .login .sub {
  min-width: 120px;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.new-e-switch {
  margin-left: 0;
  padding-left: 28px;
  color: #7F8798;
  position: relative;
  background-image: url(../images/header/icon-arrow.png);
  background-position: right -3px center;
  background-size: 16px;
  cursor: pointer;
}

.new-e-switch::before {
  content: "";
  display: block;
  width: 22px;
  height: 22px;
  background: url(../images/header/icon_Language.png) center center no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.new-header.header .switch {
  margin-right: 0;
}

.new-header .hdr .login {
  margin-left: 22px;
}

@media only screen and (min-width: 950px) and (max-width: 1920px) {
  .new-header .hdr .new-btn {
    margin-left: 0.416vw;
  }
  .new-header.header .switch {
    margin-right: 0;
  }
  .new-header .hdr .login {
    margin-left: 1.145vw;
  }
  }

@media only screen and (max-width: 1440px) {
  .new-header .hdr .new-btn {
    font-size: 14px;
  }
}
@media only screen and (max-width:1200px) {
	.new-header .hdr .login{
		margin-left: 1vw;
	}
}
@media only screen and (max-width:1000px) {
	.new-header .hdr .new-btn{
		padding: 0 18px;
	}
}
@media only screen and (max-width: 950px) {
  .new-body-inner {
    padding-top: 60px;
  }
  .new-header.header2{
    background-color: #fff!important;
  }
}
.new-header .wp{margin:0 auto;width:95%;max-width:1280px}
@media only screen and (min-width:1199px) and (max-width:1480px){
.new-header .wp{margin:0 auto;width:95%;max-width:1280px}
}
@media only screen and (max-width:1200px){
.new-header .wp{width:auto;padding:0 15px}
}
@media only screen and (max-width:750px){
.new-header .wp{padding:0 22px}
}
/* 头部距离调整 */
.new-header .logo{
	margin-right: 64px;
}
.new-header .ul-nav li{
	margin-right: 34px;
}
.new-header .ul-nav li:last-child{
	margin-right: 0;
}
.new-header .ul-nav .v1{
	color: #1e2128;
	font-weight: 300;
}
.new-header .ul-nav .v1:hover{
	color: #0074FC;
}
.new-header .hdr .v1{
	margin-right: 32px;
	font-weight: 300;
	color: #0074FC;
}
.new-header .hdr .v1:hover{
	font-weight: 500;
}
.new-header .hdr .reg{
	margin-right: 50px;
}
.new-header .new-e-switch{
	padding: 0 13px 0 32px;
	font-weight: 400;
}
.new-header .new-e-switch::before{
	width: 24px;
	height: 24px;
}
.new-header .hdr .login{
	margin-left: 18px;
}
.new-header .hdr .new-btn{
	margin-left: 8px;
	padding: 0 27px;
	font-weight: 500;
}
@media only screen and (min-width: 950px) and (max-width: 1280px) {
	.new-header .logo{
		margin-right: 5vw;
	}
	.new-header .ul-nav li{
		margin-right: 2.656vw;
	}
	.new-header .hdr .v1{
		margin-right: 2.5vw;
	}
	.new-header .hdr .reg{
		margin-right: 2.5vw;
	}
	.new-header .new-e-switch{
		padding: 0 1.015vw 0 2.5vw;
	}
	.new-header .new-e-switch::before{
		width: 1.875vw;
		height: 1.875vw;
	}
	.new-header .hdr .login{
		margin-left: 1.406vw;
	}
	.new-header .hdr .new-btn{
		margin-left: 0.625vw;
		padding: 0 2.109vw;
	}
}
@media only screen and (max-width:1200px) {
	.new-header .logo{
		margin-right: 3vw;
	}
	.new-header .hdr .v1,
	.new-header .hdr .reg{
		margin-right: 1.5vw;
	}
}
@media only screen and (max-width:1100px) {
	.new-header .logo,
	.new-header .ul-nav li{
		margin-right: 1.2vw;
	}
	.new-header .hdr .login{
		margin-left: 1vw;
	}
}
@media only screen and (max-width:1000px) {
	.new-header .logo,
	.new-header .ul-nav li,
	.new-header .hdr .v1,
	.new-header .hdr .reg{
		margin-right: 0.6vw;
	}
	.new-header .hdr .login{
		margin-left: 0.8vw;
	}
}